--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::H 
  level: 1
  text: Construct Multipurpose Internet Mail Extensions (MIME) messages.
- !ruby/struct:SM::Flow::RULE 
  width: 1
- !ruby/struct:SM::Flow::P 
  body: "RFCs referenced during the implementation of this library:"
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: RFC-2822 Internet Message Format (obsoletes 822)
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "RFC-2045 MIME Part 1: Format of Internet Message Bodies"
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "RFC-2046 MIME Part 2: Media Types"
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "RFC-2047 MIME Part 3: Message Header Extensions for Non-ASCII Text"
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "RFC-2048 MIME Part 4: Registration Procedures"
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "RFC-2049 MIME Part 5: Conformance Criteria and Examples"
  type: :BULLET
- !ruby/struct:SM::Flow::RULE 
  width: 1
- !ruby/struct:SM::Flow::P 
  body: See SOAP::MIMEMessage for other implementation ideas.
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: VERSION
  value: "'0.1'"
full_name: MIME
includes: []

instance_methods: []

name: MIME
superclass: 
